Table of Contents

Class: ExplorerSequence | Twisted-0.19.0/twisted/manhole/explorer.py
--- | ---
Base Classes |
--- | ---
Explorer pb.Cacheable
Methods |
--- | ---
__init__ get_elements view_get_elements
| __init__
    __init__ (
            self,
            seq,
            identifier,
            )
| get_elements
    get_elements ( self )
| view_get_elements
    view_get_elements ( self,  perspective )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0